%DEFINE (FOR_SDCC)              (1)     ; The SDCC ASX8051 is used
%DEFINE (FOR_BOOTLOADER)        (1)
%DEFINE (TGT_MSC1210)           (0)     ; Kod pro MSC1210 
%DEFINE (TGT_T89C51RD2)         (1)     ; Kod pro T89c51RD2 

%IF(%TGT_MSC1210)THEN(
VEC_ARR XDATA 08400H
VEC_CAR CODE 08400H
)FI

%IF(%TGT_T89C51RD2)THEN(
VEC_ARR XDATA 0000H
VEC_CAR CODE 0000H
)FI

VEC_ABEG CODE 02800H

